.flex {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	-webkit-align-items: center;
	box-align: center;
	-moz-box-align: center;
	-webkit-box-align: center;
}

.flex-start {
	align-items: flex-start;
	-webkit-align-items: flex-start;
	box-align: flex-start;
	-moz-box-align: flex-start;
	-webkit-box-align: flex-start;
}

.flex-end {
	align-items: flex-end;
	-webkit-align-items: flex-end;
	box-align: flex-end;
	-moz-box-align: flex-end;
	-webkit-box-align: flex-end;
}

.flex-column {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	flex-direction: column;
	-webkit-flex-direction: column;
	align-items: center;
	-webkit-align-items: center;
	box-align: center;
	-moz-box-align: center;
	-webkit-box-align: center;
}

.flex-column-between {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	flex-direction: column;
	-webkit-flex-direction: column;
	align-items: center;
	-webkit-align-items: center;
	box-align: center;
	-moz-box-align: center;
	-webkit-box-align: center;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-moz-box-pack: space-between;
	-webkit--moz-box-pack: space-between;
	box-pack: space-between;
}

.flex-between {
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-moz-box-pack: space-between;
	-webkit--moz-box-pack: space-between;
	box-pack: space-between;
}

.flex-wrap {
	-webkit-flex-wrap: wrap;
	-webkit-box-lines: multiple;
	-moz-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: flex-start;
	-webkit-align-items: flex-start;
	box-align: flex-start;
	-moz-box-align: flex-start;
	-webkit-box-align: flex-start;
}

.flex-center {
	-webkit-justify-content: center;
	justify-content: center;
	-moz-box-pack: center;
	-webkit--moz-box-pack: center;
	box-pack: center;
}

.flex-jend {
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	-moz-box-pack: flex-end;
	-webkit--moz-box-pack: flex-end;
	box-pack: flex-end;
}

.w1000 {
	width: 1000px;
	margin: 0 auto;
}


.content {
	width: 100%;
	background-color: #2CCC87;
	margin-top: -10px;

}

.banner {
    width: 100%;
    height: 680px;
}

.banner .img-box {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.banner .img-box img {
    width: 1920px;
    position: absolute;
    top: 0;
    left: calc((100% - 1920px) / 2);
}

.main{
	width: 100%;
	height: 2250px;
	position: relative;
	padding-top: 86px;
}

.main .bg1{
	width: 156px;
	height: 242px;
	position: absolute;
	left: 0;
	top: 614px;
}

.main .bg2{
	width: 156px;
	height: 242px;
	position: absolute;
	left: 0;
	top: 1470px;
}


.main .bg3{
	width: 170px;
	height: 254px;
	position: absolute;
	right: 0;
	top: 330px;
}


.main .bg4{
	width: 170px;
	height: 254px;
	position: absolute;
	right: 0;
	top: 1144px;
}

.main .title{
	width: 100%;
	font-size: 60px;
	color: #FFFFFF;
	height: 84px;
	line-height: 84px;
	margin-bottom: 60px;
	text-align: center;
	position: relative;
	font-weight: bold;
	
}

.main .title::after{
	position: absolute;
	content: '';
	width: 58px;
	height: 47px;
	top: 14px;
	left: 184px;
	background: url(../image/icon1.png) no-repeat;
	background-size: 100%;
}

.main .title::before{
	position: absolute;
	content: '';
	width: 54px;
	height: 67px;
	top: 5px;
	right: 202px;
	background: url(../image/icon2.png) no-repeat;
	background-size: 100%;
}

.main .list{
	width: 100%;
}

.main .list .item{
	width: 484px;
	padding: 30px 0 28px 0;
	background-color: #FFFFFF;
	border-radius: 16px;
	margin-bottom: 34px;
}

.main .list .item .item-title{
	height: 70px;
	line-height: 70px;
	text-align: center;
	font-size: 42px;
	color: #396EE6;
	font-weight: bold;
	margin-bottom: 7px;
}

.main .list .item .code{
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 30px;
	color: #333333;
	margin-bottom: 20px;
}

.main .list .item .btn{
	width: 280px;
	height: 76px;
	line-height: 76px;
	background-color: #396EE6;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	border-radius: 10px;
	margin: 0 auto;
}

.mb{
	margin-bottom: 76px;
}